<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CurrencySetting extends Model
{
    protected $table = 'currency_settings';

    protected $fillable = ['*'];

    /**
     * Get the currency that this setting refers to.
     */
    public function currency()
    {
        return $this->belongsTo(Currency::class);
    }
}